package ru.myitschool.work.data.source

import retrofit2.Response
import retrofit2.http.GET
import retrofit2.http.Header
import retrofit2.http.POST
import retrofit2.http.Path

interface AuthorizationApi {
    @POST("api/login")
    suspend fun login(
        @Header("Authorization") basicAuthorization: String,
    ): Response<Unit>
}